// ================================== HEADER ================================


.header {
    max-width: 1920px;
    padding: 40px 0;


    &__flex {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    &__name-a {
        display: flex;
        justify-content: center;
        align-items: center;
        color: #000;
        font-size: 35px;
        font-weight: 800;
    }
        &__name-diane {
            font-size: 35px;
            font-weight: 800;
        }
        &__name-stud {
            // font-family: 'Gilroy-Medium';
            font-weight: 400;
            margin-left: 5px;
            text-transform: uppercase;
            &::after {
                content: '®';
                display: inline-block;
                font-size: 20px;
                font-weight: 300;
                position: relative;
                bottom: 10px;



            }
        }
        
        &__menu {
            // font-family: 'Gilroy-SemiBold';
            font-size: 25px;
            font-weight: 600;
        }
    


//==============================================================TITLE=============



        

    &__title {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        margin-top: 60px;
        margin-bottom: 30px;
    }
        &__title-h1 {
            // font-family: Gilroy-SemiBold;
            font-size: 150px;
            font-weight: 400;
            text-transform: uppercase;
        }
        &__title-h2 {
            font-size: 150px;
            font-weight: 300;
            text-transform: capitalize;
            
        }

    &__group-a {
        display: flex;
        justify-content: center;
    }


}   